package utils

import (
	"fmt"
	"github.com/gin-gonic/gin"
	"runtime"
	"time"
)

func Log(c *gin.Context, name string, msg ...interface{}) {
	_, file, line, _ := runtime.Caller(1)
	var datetime = time.Now().Format(time.DateTime)
	fmt.Println(name, msg, file, line, datetime)
}
